.my-quick-tabs {position: relative;padding: 10px;font-size: 0;background-color: #e9ecef;-webkit-box-sizing: border-box;box-sizing: border-box;}
.my-quick-tabs .tab {display: inline-block;width: auto;height: 42px;padding-top: 10px;vertical-align: top;background-color: #fff;text-align: center;font-size:14px;
color: #000;line-height: 20px;border-top: 1px solid #dadde0;border-bottom: 1px solid #dadde0;border-right: 1px solid #dadde0;-webkit-box-sizing: border-box;box-sizing: border-box;}
.my-quick-tabs .tab:first-child {border-left: 1px solid #dadde0;}
.my-quick-tabs .tab.selected {color: #fff;background-color: #606e89;border-color: #606e89;}
.my-quick-tabs .tab.selected .label {color: yellow;}
.my-quick-tabs .tab .label {display: inline;margin-left: 3px;color: #002aff;}
.my-quick-tabs.col-2 .tab {width: 50%;}
.my-quick-tabs.col-3 .tab {width: 33.333%;width: calc(100% / 3);}
@media screen and (max-width: 320px) {.my-quick-tabs .tab {font-size:13px;
}
}
